Bug 184088 - No sound from Line-In
No sound from Line-In
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-06 01:37 EST by brian lambert
Modified: 2008-01-19 23:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:40:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
hardware info if needed (16.00 KB, text/plain)
2006-03-06 01:37 EST, brian lambert
no flags Details

  None (edit)
Description brian lambert 2006-03-06 01:37:25 EST
Description of problem:

I use a Audigy 2 Value and have sound from a music CD and I believe I had system
sounds at one time but not at the moment. However, I definetly don't have any
sound from the Line-In.

The connections are all in order, and I have tried all three settings that are
available to configure my sound card but to no avail.
Comment 1 brian lambert 2006-03-06 01:37:25 EST
Created attachment 125695 [details]
hardware info if needed
Comment 2 brian lambert 2006-03-08 03:37:16 EST
With the system updates of March 08, 2006 I have managed to regain my System
sound, but still no sound from Line-In.
Comment 3 Dave Jones 2006-10-16 14:49:24 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Jon Stanley 2008-01-19 23:40:29 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.